Commit 0a2fa9b1 authored by Matthias Andree's avatar Matthias Andree

Disable installing el fi gl pt_BR sk tr translations.

These have < 500 translated messages each.
parent 02f0f7c1
......@@ -137,6 +137,9 @@ fetchmail-6.4.0 (not yet released):
and libcrypto, in case other system use .pc files to document specific library
dependencies. (contributed by Fabrice Fontaine, GitLab merge request !14.)
* The gethostbyname() API calls and compatibility functions have been removed.
* These translations are shipped but not installed by default because
they have less than 500 translated messages out of 714: el fi gl pt_BR sk tr
-> Greek, Finnish, Galician, Brazilian Portuguese, Slovak, Turkish.
## FIXES
* Fix a typo in the FAQ. Submitted by David Lawyer, Debian Bug#706776.
......
# available languages:
ca cs da de el en_GB eo es fi fr gl id it ja nl pl pt_BR ru sk sq sv tr vi zh_CN
#ca cs da de el en_GB eo es fi fr gl id it ja nl pl pt_BR ru sk sq sv tr vi zh_CN
ca cs da de en_GB eo es fr id it ja nl pl ru sq sv vi zh_CN
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment